**To delete a public key**

The following ``delete-public-key`` deletes the specified public key. ::

    aws ivs-realtime delete-public-key \
        --arn arn:aws:ivs:us-west-2:123456789012:public-key/abcdABC1efg2

This command produces no output.

For more information, see `Distribute Participant Tokens <https://docs.aws.amazon.com/ivs/latest/RealTimeUserGuide/getting-started-distribute-tokens.html>`__ in the *Amazon IVS Real-Time Streaming User Guide*.